LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_typelib_ArrayTypeDescription Member List

This is the complete list of members for _typelib_ArrayTypeDescription, including all inherited members.

aBase | _typelib_ArrayTypeDescription |
nDimensions | _typelib_ArrayTypeDescription |
nTotalElements | _typelib_ArrayTypeDescription |
pDimensions | _typelib_ArrayTypeDescription |